#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: AttorneyPress\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-28 10:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.4.2"

#: functions.php:814
msgid " Slider processed"
msgstr ""

#. 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:3600
#: inc/tgmpa/class-tgm-plugin-activation.php:3608
#, php-format
msgid "%1$s done."
msgstr ""

#: functions.php:546
msgid "&laquo; Previous Page"
msgstr ""

#: inc/redux-framework/options-init.php:396
#: inc/redux-framework/options-init.php:598
msgid "(888) 346-8922"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:63 inc/template-tags.php:75
msgid ", "
msgstr ""

#: 404.php:29
msgid "404"
msgstr ""

#: inc/redux-framework/options-init.php:1642
msgid "404 Banner Image"
msgstr ""

#: inc/redux-framework/options-init.php:1648
msgid "404 Banner Page Title"
msgstr ""

#: inc/redux-framework/options-init.php:1634
msgid "404 Page"
msgstr ""

#: inc/redux-framework/options-init.php:1655
msgid "404 Page Body"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2817
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2705
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2412
msgid "Active"
msgstr ""

#: inc/redux-framework/options-init.php:1730
msgid "Add Schema Type to &lt;html&gt; tag"
msgstr ""

#: functions.php:476 functions.php:487 functions.php:500 functions.php:516
msgid "Add widgets here."
msgstr ""

#: inc/redux-framework/options-init.php:1719
msgid "Advanced"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3601
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3609
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: inc/tgmpa/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. Author Name.
#: inc/header/header-style-two.php:601 inc/header/header-style-two.php:732
#: inc/header/header-style-three.php:600 inc/header/header-style-three.php:731
#: inc/header/header-default.php:86 inc/header/header-style-one.php:601
#: inc/header/header-style-one.php:732
#, php-format
msgid "All posts by %s"
msgstr ""

#. 1: plugin name, 2: error message.
#: inc/tgmpa/class-tgm-plugin-activation.php:3592
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/redux-framework/options-init.php:130
msgid "Anchor Color"
msgstr ""

#: inc/redux-framework/options-init.php:138
msgid "Anchor Hover Color"
msgstr ""

#: inc/redux-framework/options-init.php:760
msgid "Apple iPhone Icon"
msgstr ""

#: functions.php:603
msgid "Archive by category \""
msgstr ""

#: inc/header/header-style-two.php:652 inc/header/header-style-two.php:783
#: inc/header/header-style-three.php:651 inc/header/header-style-three.php:782
#: inc/header/header-default.php:137 inc/header/header-style-one.php:652
#: inc/header/header-style-one.php:783
msgid "Archives"
msgstr ""

#: inc/redux-framework/options-init.php:686
msgid "Area Address"
msgstr ""

#: inc/redux-framework/options-init.php:671
msgid "Area Title"
msgstr ""

#: functions.php:675
msgid "Articles posted by "
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2573
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/redux-framework/options-init.php:375
msgid "Ashland Ave Chicago IL 60608"
msgstr ""

#: inc/redux-framework/options-init.php:1042
msgid "Attorney Areas"
msgstr ""

#: inc/redux-framework/options-init.php:1052
msgid "Attorney Areas on Home page"
msgstr ""

#: functions.php:499
msgid "Attorney Details Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1190
#: inc/redux-framework/options-init.php:1198
msgid "Attorney Listing Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1262
#: inc/redux-framework/options-init.php:1271
msgid "Attorney Single Page Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1295
msgid "Attorney Single Page Sidebar Style"
msgstr ""

#. Name of the theme
msgid "AttorneyPress"
msgstr ""

#: inc/redux-framework/options-init.php:725
msgid "AttorneyPress &copy; All Rights Reserved"
msgstr ""

#: inc/redux-framework/options-init.php:1763
msgid "Attorneypress Custom CSS"
msgstr ""

#: inc/redux-framework/options-init.php:1212
#: inc/redux-framework/options-init.php:1213
msgid "Attorneys 2 Columns"
msgstr ""

#: inc/redux-framework/options-init.php:1207
#: inc/redux-framework/options-init.php:1208
msgid "Attorneys 3 Columns"
msgstr ""

#: inc/redux-framework/options-init.php:1202
#: inc/redux-framework/options-init.php:1203
msgid "Attorneys 4 Columns"
msgstr ""

#: inc/redux-framework/options-init.php:1217
#: inc/redux-framework/options-init.php:1218
msgid "Attorneys List View"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2601
msgid "Available version:"
msgstr ""

#: 404.php:37
msgid "Back to Home"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/redux-framework/options-init.php:1348
msgid "Blog"
msgstr ""

#: inc/redux-framework/options-init.php:1353
#: inc/redux-framework/options-init.php:1384
msgid "Blog Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1409
msgid "Blog Options"
msgstr ""

#: inc/redux-framework/options-init.php:1435
msgid "Blog Page Meta(SEO) Description"
msgstr ""

#: inc/redux-framework/options-init.php:1430
msgid "Blog Page Meta(SEO) Title"
msgstr ""

#: functions.php:474
msgid "Blog Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1360
msgid "Blog Style"
msgstr ""

#: inc/redux-framework/options-init.php:1448
msgid "Blog Typography"
msgstr ""

#: inc/redux-framework/options-init.php:156
msgid "Body Background Color"
msgstr ""

#: inc/redux-framework/options-init.php:1364
#: inc/redux-framework/options-init.php:1365
msgid "Boxed Style"
msgstr ""

#: inc/redux-framework/options-init.php:583
msgid "CALL US NOW !"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:68
#, php-format
msgid "Categories: %1$s"
msgstr ""

#. category name.
#: inc/header/header-style-two.php:583 inc/header/header-style-two.php:714
#: inc/header/header-style-three.php:582 inc/header/header-style-three.php:713
#: inc/header/header-default.php:68 inc/header/header-style-one.php:583
#: inc/header/header-style-one.php:714
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: inc/redux-framework/options-init.php:567
msgid "Choose do you want to keep Contact Bar or not?"
msgstr ""

#: inc/redux-framework/options-init.php:290
msgid "Choose do you want to keep footer contact bar on mobile or not?"
msgstr ""

#: inc/redux-framework/options-init.php:297
msgid "Choose do you want to keep footer main area on mobile or not?"
msgstr ""

#: inc/redux-framework/options-init.php:709
msgid "Choose do you want to keep Footer Widget or not?"
msgstr ""

#: inc/redux-framework/options-init.php:283
msgid "Choose do you want to keep header banner area on mobile or not?"
msgstr ""

#: inc/redux-framework/options-init.php:276
msgid "Choose do you want to keep header top area on mobile or not?"
msgstr ""

#: inc/redux-framework/options-init.php:178
msgid "Choose do you want to keep scrollto top button or not?"
msgstr ""

#: inc/redux-framework/options-init.php:1298
msgid "Colored Sidebar"
msgstr ""

#: comments.php:88
msgid "Comment Navigation"
msgstr ""

#: comments.php:55
msgid "Comment navigation"
msgstr ""

#: comments.php:110
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: template-parts/content-single-attorney-big-image-layout.php:153
msgid "Contact Us"
msgstr ""

#. %s: Name of current post.
#: template-parts/content-single.php:36
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/redux-framework/options-init.php:254
msgid "Copy the floating contact form 7 shortcode and paste here."
msgstr ""

#: inc/redux-framework/options-init.php:723
msgid "Copyright Text"
msgstr ""

#: inc/redux-framework/options-init.php:1754
msgid "Custom CSS"
msgstr ""

#. Date.
#: inc/header/header-style-two.php:636 inc/header/header-style-two.php:767
#: inc/header/header-style-three.php:635 inc/header/header-style-three.php:766
#: inc/header/header-default.php:121 inc/header/header-style-one.php:636
#: inc/header/header-style-one.php:767
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: functions.php:719
msgid "Demo One"
msgstr ""

#: functions.php:746
msgid "Demo Three"
msgstr ""

#: functions.php:733
msgid "Demo Two"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/redux-framework/options-init.php:366
msgid "Display Address"
msgstr ""

#: inc/redux-framework/options-init.php:566
msgid "Display Contact Bar"
msgstr ""

#: inc/redux-framework/options-init.php:408
msgid "Display Email"
msgstr ""

#: inc/redux-framework/options-init.php:430
msgid "Display Facebook Link"
msgstr ""

#: inc/redux-framework/options-init.php:202
msgid "Display Floating Contact Form"
msgstr ""

#: inc/redux-framework/options-init.php:289
msgid "Display Footer Contact Bar On Mobile"
msgstr ""

#: inc/redux-framework/options-init.php:296
msgid "Display Footer Main Area On Mobile"
msgstr ""

#: inc/redux-framework/options-init.php:708
msgid "Display Footer Widget"
msgstr ""

#: inc/redux-framework/options-init.php:493
msgid "Display Google+"
msgstr ""

#: inc/redux-framework/options-init.php:282
msgid "Display Header Inner Banner Area On Mobile"
msgstr ""

#: inc/redux-framework/options-init.php:275
msgid "Display Header Top Area On Mobile"
msgstr ""

#: inc/redux-framework/options-init.php:472
msgid "Display Linkedin"
msgstr ""

#: inc/redux-framework/options-init.php:387
msgid "Display Phone Number"
msgstr ""

#: inc/redux-framework/options-init.php:177
msgid "Display ScrollTo Top Button"
msgstr ""

#: inc/redux-framework/options-init.php:451
msgid "Display Twitter Link"
msgstr ""

#: inc/redux-framework/options-init.php:1683
msgid "Display WordPress Theme SEO Plugin"
msgstr ""

#: inc/redux-framework/options-init.php:514
msgid "Display YouTube"
msgstr ""

#: inc/redux-framework/options-init.php:367
msgid "Do you want to display address?"
msgstr ""

#: inc/redux-framework/options-init.php:409
msgid "Do you want to display email?"
msgstr ""

#: inc/redux-framework/options-init.php:431
msgid "Do you want to display Facebook link?"
msgstr ""

#: inc/redux-framework/options-init.php:494
msgid "Do you want to display Google+ link?"
msgstr ""

#: inc/redux-framework/options-init.php:473
msgid "Do you want to display Linkedin link?"
msgstr ""

#: inc/redux-framework/options-init.php:388
msgid "Do you want to display phone number?"
msgstr ""

#: inc/redux-framework/options-init.php:452
msgid "Do you want to display Twitter link?"
msgstr ""

#: inc/redux-framework/options-init.php:515
msgid "Do you want to display YouTube link?"
msgstr ""

#: inc/redux-framework/options-init.php:1441
msgid "Do you want to enable comments on blog single page?"
msgstr ""

#: inc/redux-framework/options-init.php:360
msgid "Do you want to enable Floating Contact header?"
msgstr ""

#: inc/redux-framework/options-init.php:1440
msgid "Enable Comments"
msgstr ""

#: inc/redux-framework/options-init.php:359
msgid "Enable Floating Contact Header"
msgstr ""

#: inc/redux-framework/options-init.php:1649
msgid "Enter 404 banner page title"
msgstr ""

#: inc/redux-framework/options-init.php:687
msgid "Enter area address"
msgstr ""

#: inc/redux-framework/options-init.php:672
msgid "Enter area title"
msgstr ""

#: inc/redux-framework/options-init.php:724
msgid "Enter Copyright Text"
msgstr ""

#: inc/redux-framework/options-init.php:1656
msgid "Enter data to show on 404 page body"
msgstr ""

#: inc/redux-framework/options-init.php:438
msgid "Enter header Facebook link"
msgstr ""

#: inc/redux-framework/options-init.php:501
msgid "Enter header Google+ link"
msgstr ""

#: inc/redux-framework/options-init.php:480
msgid "Enter header Linkedin link"
msgstr ""

#: inc/redux-framework/options-init.php:459
msgid "Enter header Twitter link"
msgstr ""

#: inc/redux-framework/options-init.php:522
msgid "Enter header Youtube link"
msgstr ""

#: inc/redux-framework/options-init.php:657
msgid "Enter mail availability time"
msgstr ""

#: inc/redux-framework/options-init.php:642
msgid "Enter mail id"
msgstr ""

#: inc/redux-framework/options-init.php:627
msgid "Enter mail title"
msgstr ""

#: inc/redux-framework/options-init.php:612
msgid "Enter phone availability time"
msgstr ""

#: inc/redux-framework/options-init.php:597
msgid "Enter phone number"
msgstr ""

#: inc/redux-framework/options-init.php:582
msgid "Enter phone title"
msgstr ""

#: inc/redux-framework/options-init.php:1424
msgid "Enter search page banner title"
msgstr ""

#: inc/redux-framework/options-init.php:374
msgid "Enter top header address"
msgstr ""

#: inc/redux-framework/options-init.php:416
msgid "Enter top header email"
msgstr ""

#: inc/redux-framework/options-init.php:395
msgid "Enter top header phone number"
msgstr ""

#: functions.php:677
msgid "Error 404"
msgstr ""

#: inc/redux-framework/options-init.php:1114
msgid "Excerpt Length"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2386
msgid "External Source"
msgstr ""

#: inc/redux-framework/options-init.php:749
msgid "Favicon"
msgstr ""

#: inc/redux-framework/options-init.php:237
msgid "Floating Contact Form Brief Description"
msgstr ""

#: inc/redux-framework/options-init.php:207
msgid "Floating Contact Form Position"
msgstr ""

#: inc/redux-framework/options-init.php:253
msgid "Floating Contact Form Shortcode"
msgstr ""

#: inc/redux-framework/options-init.php:224
msgid "Floating Contact Form Title"
msgstr ""

#: functions.php:102 inc/redux-framework/options-init.php:536
msgid "Footer"
msgstr ""

#: inc/redux-framework/options-init.php:716
msgid "Footer Copyright Bar"
msgstr ""

#: inc/redux-framework/options-init.php:984
msgid "Footer Menu"
msgstr ""

#: inc/redux-framework/options-init.php:541
#: inc/redux-framework/options-init.php:548
msgid "Footer Style"
msgstr ""

#: inc/redux-framework/options-init.php:701
msgid "Footer Widget"
msgstr ""

#: functions.php:513
msgid "Footer | #"
msgstr ""

#: inc/redux-framework/options-init.php:119
msgid "Form here you can select preset theme color. "
msgstr ""

#: inc/redux-framework/options-init.php:613
#: inc/redux-framework/options-init.php:658
msgid "Free Consultation"
msgstr ""

#: inc/redux-framework/options-init.php:1369
#: inc/redux-framework/options-init.php:1370
msgid "Full Width Style"
msgstr ""

#: inc/redux-framework/options-init.php:780
#: inc/redux-framework/options-init.php:1455
msgid "General"
msgstr ""

#: inc/redux-framework/options-init.php:111
msgid "General Settings"
msgstr ""

#: inc/redux-framework/options-init.php:99
msgid "Getting Started"
msgstr ""

#: inc/redux-framework/options-init.php:1692
msgid "Google"
msgstr ""

#. If there are characters in your language that are not supported
#. by chosen font(s), translate this to 'off'. Do not translate into your own language.
#: functions.php:336
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: inc/redux-framework/options-init.php:1701
msgid "Google Site Verification"
msgstr ""

#: inc/redux-framework/options-init.php:1712
msgid "Google | Remarketing"
msgstr ""

#: inc/redux-framework/options-init.php:1174
#: inc/redux-framework/options-init.php:1175
msgid "Grid View 2 columns"
msgstr ""

#: inc/redux-framework/options-init.php:1179
#: inc/redux-framework/options-init.php:1180
msgid "Grid View 3 columns"
msgstr ""

#: inc/redux-framework/options-init.php:802
#: inc/redux-framework/options-init.php:1477
msgid "H1"
msgstr ""

#: inc/redux-framework/options-init.php:828
#: inc/redux-framework/options-init.php:1503
msgid "H2"
msgstr ""

#: inc/redux-framework/options-init.php:854
#: inc/redux-framework/options-init.php:1529
msgid "H3"
msgstr ""

#: inc/redux-framework/options-init.php:880
#: inc/redux-framework/options-init.php:1555
msgid "H4"
msgstr ""

#: inc/redux-framework/options-init.php:906
#: inc/redux-framework/options-init.php:1581
msgid "H5"
msgstr ""

#: inc/redux-framework/options-init.php:932
#: inc/redux-framework/options-init.php:1607
msgid "H6"
msgstr ""

#: inc/redux-framework/options-init.php:315
msgid "Header"
msgstr ""

#: inc/redux-framework/options-init.php:958
msgid "Header Menu"
msgstr ""

#: inc/redux-framework/options-init.php:352
msgid "Header Options"
msgstr ""

#: inc/redux-framework/options-init.php:320
#: inc/redux-framework/options-init.php:327
msgid "Header Style"
msgstr ""

#: inc/redux-framework/options-init.php:146
msgid "Heading Separator Color"
msgstr ""

#: functions.php:573
msgid "Home"
msgstr ""

#: inc/redux-framework/options-init.php:1037
msgid "Home Page Elements"
msgstr ""

#: inc/template-tags.php:16
msgid "http://schema.org/WebPage"
msgstr ""

#. URI of the theme
msgid "http://themes.radiantthemes.com/attorneypress/"
msgstr ""

#. Author URI of the theme
msgid "http://www.radiantthemes.com/"
msgstr ""

#: inc/redux-framework/options-init.php:1089
#: inc/redux-framework/options-init.php:1090
msgid "Icon View 3 columns"
msgstr ""

#: inc/redux-framework/options-init.php:1084
#: inc/redux-framework/options-init.php:1085
msgid "Icon View 4 columns"
msgstr ""

#: inc/redux-framework/options-init.php:1684
msgid "If its disabled then the Seo Title and Description will not display."
msgstr ""

#: inc/redux-framework/options-init.php:1010
msgid "Inner Banner Title"
msgstr ""

#: inc/redux-framework/options-init.php:1151
msgid "Inner Page Elements"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2808
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2694
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#. 1: install status, 2: update status
#: inc/tgmpa/class-tgm-plugin-activation.php:2433
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2410
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2581
msgid "Installed version:"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3603
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3611
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/redux-framework/options-init.php:1327
#: inc/redux-framework/options-init.php:1328
msgid "Layout Left Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1332
#: inc/redux-framework/options-init.php:1333
msgid "Layout No Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1275
#: inc/redux-framework/options-init.php:1276
msgid "Layout One"
msgstr ""

#: inc/redux-framework/options-init.php:1337
#: inc/redux-framework/options-init.php:1338
msgid "Layout Right Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1285
#: inc/redux-framework/options-init.php:1286
msgid "Layout Three"
msgstr ""

#: inc/redux-framework/options-init.php:1280
#: inc/redux-framework/options-init.php:1281
msgid "Layout Two"
msgstr ""

#. %s: post title
#: inc/template-tags.php:113
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/redux-framework/options-init.php:1388
#: inc/redux-framework/options-init.php:1389
msgid "Left Sidebar"
msgstr ""

#: inc/redux-framework/options-init.php:1169
#: inc/redux-framework/options-init.php:1170
msgid "List View"
msgstr ""

#: inc/header/header-style-two.php:147 inc/header/header-style-three.php:146
#: inc/header/header-default.php:20 inc/header/header-style-one.php:146
msgid "logo"
msgstr ""

#: inc/redux-framework/options-init.php:731
msgid "Logo & Favicon"
msgstr ""

#: inc/redux-framework/options-init.php:656
msgid "Mail Availability Time"
msgstr ""

#: inc/redux-framework/options-init.php:641
msgid "Mail ID"
msgstr ""

#: inc/redux-framework/options-init.php:626
msgid "Mail Title"
msgstr ""

#: inc/redux-framework/options-init.php:1374
#: inc/redux-framework/options-init.php:1375
msgid "Masonry Style"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2589
msgid "Minimum required version:"
msgstr ""

#: inc/redux-framework/options-init.php:303
msgid "Mobile Navigation Position"
msgstr ""

#: inc/redux-framework/options-init.php:268
msgid "Mobile Settings"
msgstr ""

#: inc/header/header-style-two.php:643 inc/header/header-style-two.php:774
#: inc/header/header-style-three.php:642 inc/header/header-style-three.php:773
#: inc/header/header-default.php:128 inc/header/header-style-one.php:643
#: inc/header/header-style-one.php:774
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#. Month and Date.
#: inc/header/header-style-two.php:642 inc/header/header-style-two.php:773
#: inc/header/header-style-three.php:641 inc/header/header-style-three.php:772
#: inc/header/header-default.php:127 inc/header/header-style-one.php:642
#: inc/header/header-style-one.php:773
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: comments.php:62 comments.php:95
msgid "Newer Comments"
msgstr ""

#: functions.php:545
msgid "Next Page &raquo;"
msgstr ""

#: single.php:50 single.php:98
msgid "Next Post"
msgstr ""

#. 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: template-parts/content.php:15
msgid "no image found"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3025
msgid "No plugins are available to be activated at this time."
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2891
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2624
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2999
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2848
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: taxonomy-profession.php:87
msgid "No Post Found"
msgstr ""

#: inc/redux-framework/options-init.php:1393
#: inc/redux-framework/options-init.php:1394
msgid "No Sidebar"
msgstr ""

#: template-parts/content-single-attorney-big-image-layout.php:71
#: template-parts/content-single-attorney-small-image-layout.php:71
#: template-parts/content-single-attorney-no-sidebar-layout.php:53
msgid "no-image-found"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2406
msgid "Not Installed"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: comments.php:59 comments.php:92
msgid "Older Comments"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: functions.php:684
msgid "Page"
msgstr ""

#: template-parts/content-single.php:45 template-parts/content-page.php:23
msgid "Pages:"
msgstr ""

#: inc/redux-framework/options-init.php:1764
msgid "Paste your custom CSS here."
msgstr ""

#: inc/redux-framework/options-init.php:1713
msgid "Paste your Google Remarketing code here"
msgstr ""

#: inc/redux-framework/options-init.php:1702
msgid "Paste your Google Site Verification token here"
msgstr ""

#: inc/redux-framework/options-init.php:611
msgid "Phone Availability Time"
msgstr ""

#: inc/redux-framework/options-init.php:596
msgid "Phone No"
msgstr ""

#: inc/redux-framework/options-init.php:581
msgid "Phone Title"
msgstr ""

#: inc/redux-framework/options-init.php:157
msgid "Pick a background color for the theme."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1025
#: inc/tgmpa/class-tgm-plugin-activation.php:1028
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Plugin"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1212
#: inc/tgmpa/class-tgm-plugin-activation.php:3039
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:394
#: inc/tgmpa/class-tgm-plugin-activation.php:3250
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3249
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2479
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/redux-framework/options-init.php:688
msgid "PO Box 16122 Collins Street West Victoria 8007 Australia"
msgstr ""

#: functions.php:671
msgid "Posts tagged \""
msgstr ""

#: inc/redux-framework/options-init.php:1746
msgid "Posts to exclude"
msgstr ""

#: inc/redux-framework/options-init.php:1314
#: inc/redux-framework/options-init.php:1323
msgid "Practice Area Single Page Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1066
msgid "Practice Areas"
msgstr ""

#: inc/redux-framework/options-init.php:1079
#: inc/redux-framework/options-init.php:1080
msgid "Practice Areas Image View"
msgstr ""

#: inc/redux-framework/options-init.php:1075
msgid "Practice Areas Layout on Home page"
msgstr ""

#: inc/redux-framework/options-init.php:1156
#: inc/redux-framework/options-init.php:1165
msgid "Practice Areas Listing Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1100
msgid "Practice Areas on Home page"
msgstr ""

#: functions.php:486
msgid "Practice Areas Sidebar"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2389
msgid "Pre-Packaged"
msgstr ""

#: single.php:49 single.php:97
msgid "Previous Post"
msgstr ""

#: functions.php:101
msgid "Primary"
msgstr ""

#: inc/redux-framework/options-init.php:1115
msgid "Put character limit on practice area boxes of home page"
msgstr ""

#. Author of the theme
msgid "Radiant Themes"
msgstr ""

#: taxonomy-profession.php:64
msgid "Read More"
msgstr ""

#: template-parts/content-three.php:37 template-parts/content.php:44
#: template-parts/content-two.php:39
msgid "Read More "
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2367
msgid "Recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2364
msgid "Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2418
msgid "Required Update not Available"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2421
msgid "Requires Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:393
#: inc/tgmpa/class-tgm-plugin-activation.php:918
#: inc/tgmpa/class-tgm-plugin-activation.php:2624
#: inc/tgmpa/class-tgm-plugin-activation.php:3671
msgid "Return to the Dashboard"
msgstr ""

#: inc/redux-framework/options-init.php:1398
#: inc/redux-framework/options-init.php:1399
msgid "Right Sidebar"
msgstr ""

#. If there are characters in your language that are not
#. supported by Roboto, translate this to 'off'. Do not translate
#. into your own language.
#: functions.php:168
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: inc/redux-framework/options-init.php:1729
msgid "Schema Type"
msgstr ""

#: inc/redux-framework/options-init.php:184
msgid "ScrollTo Top Button Position"
msgstr ""

#: inc/redux-framework/options-init.php:1417
msgid "Search Page Banner Image"
msgstr ""

#: inc/redux-framework/options-init.php:1423
msgid "Search Page Title"
msgstr ""

#: functions.php:605
msgid "Search results for \""
msgstr ""

#: inc/redux-framework/options-init.php:1643
msgid "Select 404 banner image"
msgstr ""

#: inc/redux-framework/options-init.php:1199
msgid "Select attorney listing layout for Attorney page"
msgstr ""

#: inc/redux-framework/options-init.php:1272
msgid "Select attorney single page layout"
msgstr ""

#: inc/redux-framework/options-init.php:1053
msgid "Select attorneys you want to see on home page"
msgstr ""

#: inc/redux-framework/options-init.php:1385
msgid "Select blog layout"
msgstr ""

#: inc/redux-framework/options-init.php:1361
msgid "Select blog style"
msgstr ""

#: inc/redux-framework/options-init.php:549
msgid "Select footer style."
msgstr ""

#: inc/redux-framework/options-init.php:328
msgid "Select header style."
msgstr ""

#: inc/redux-framework/options-init.php:1166
msgid "Select practice area listing layout for Practice Area page"
msgstr ""

#: inc/redux-framework/options-init.php:1324
msgid "Select Practice Area single page layout"
msgstr ""

#: inc/redux-framework/options-init.php:1076
msgid "Select practice areas layout for home page"
msgstr ""

#: inc/redux-framework/options-init.php:1101
msgid "Select practice areas you want to see on home page"
msgstr ""

#: inc/redux-framework/options-init.php:1418
msgid "Select search page banner image"
msgstr ""

#: inc/redux-framework/options-init.php:1296
msgid "Select Sidebar Style"
msgstr ""

#: inc/redux-framework/options-init.php:1132
msgid "Select testimonial layout for home page"
msgstr ""

#: inc/redux-framework/options-init.php:1238
msgid "Select Testimonial layout for Testimonials page"
msgstr ""

#: inc/redux-framework/options-init.php:118
msgid "Select Theme Color"
msgstr ""

#: inc/redux-framework/options-init.php:628
msgid "SEND US MESSAGE !"
msgstr ""

#: inc/redux-framework/options-init.php:1674
msgid "SEO Fields"
msgstr ""

#: inc/redux-framework/options-init.php:1666
msgid "SEO Options"
msgstr ""

#: inc/redux-framework/options-init.php:304
msgid "Show the Mobile Navigation Position."
msgstr ""

#: inc/redux-framework/options-init.php:185
msgid "Show the ScrollTo Top Button Position."
msgstr ""

#: inc/redux-framework/options-init.php:738
msgid "Site Logo"
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/redux-framework/options-init.php:1650
msgid "Sorry! 404 Error"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2639
msgid "Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2645
msgid "Status"
msgstr ""

#: inc/redux-framework/options-init.php:331
#: inc/redux-framework/options-init.php:332
#: inc/redux-framework/options-init.php:552
#: inc/redux-framework/options-init.php:553
msgid "Style One"
msgstr ""

#: inc/redux-framework/options-init.php:341
#: inc/redux-framework/options-init.php:342
msgid "Style Three"
msgstr ""

#: inc/redux-framework/options-init.php:336
#: inc/redux-framework/options-init.php:337
#: inc/redux-framework/options-init.php:557
#: inc/redux-framework/options-init.php:558
msgid "Style Two"
msgstr ""

#. Tag Name.
#: inc/header/header-style-two.php:617 inc/header/header-style-two.php:748
#: inc/header/header-style-three.php:616 inc/header/header-style-three.php:747
#: inc/header/header-default.php:102 inc/header/header-style-one.php:617
#: inc/header/header-style-one.php:748
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:80
#, php-format
msgid "Tags: %1$s"
msgstr ""

#: inc/redux-framework/options-init.php:1122
msgid "Testimonial Areas"
msgstr ""

#: inc/redux-framework/options-init.php:1228
#: inc/redux-framework/options-init.php:1237
msgid "Testimonial Layout"
msgstr ""

#: inc/redux-framework/options-init.php:1131
msgid "Testimonial Layout on Home page"
msgstr ""

#: inc/redux-framework/options-init.php:1135
#: inc/redux-framework/options-init.php:1136
#: inc/redux-framework/options-init.php:1241
#: inc/redux-framework/options-init.php:1242
msgid "Testimonial List View"
msgstr ""

#: inc/redux-framework/options-init.php:1247
msgid "Testimonial List View Version 2"
msgstr ""

#: inc/redux-framework/options-init.php:1246
msgid "Testimonial List View Version2"
msgstr ""

#: inc/redux-framework/options-init.php:1251
#: inc/redux-framework/options-init.php:1252
msgid "Testimonial Masonry View"
msgstr ""

#: inc/redux-framework/options-init.php:1140
#: inc/redux-framework/options-init.php:1141
msgid "Testimonial Slider View"
msgstr ""

#. %s: version number
#: inc/tgmpa/class-tgm-plugin-activation.php:2073
#, php-format
msgid "TGMPA v%s"
msgstr ""

#. Description of the theme
msgid ""
"The AttorneyPress theme for WordPress is a fully responsive theme that looks "
"great on any device."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:395
#: inc/tgmpa/class-tgm-plugin-activation.php:3043
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:371
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:365
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3598
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:3594
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3606
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1028
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1025
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/redux-framework/options-init.php:28
#: inc/redux-framework/options-init.php:29
msgid "Theme Options"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/redux-framework/options-init.php:1668
msgid "These are really basic fields!"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:613
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/redux-framework/options-init.php:131
msgid "This section represents anchor color."
msgstr ""

#: inc/redux-framework/options-init.php:139
msgid "This section represents anchor hover color."
msgstr ""

#: inc/redux-framework/options-init.php:147
msgid ""
"This section represents heading separator color in the Inner pages like "
"Single Attorneys Profile, Single Practice Areas, Attorney Profession."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:347
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/redux-framework/options-init.php:803
#: inc/redux-framework/options-init.php:1478
msgid "This will be the default font for all H1 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:829
#: inc/redux-framework/options-init.php:1504
msgid "This will be the default font for all H2 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:855
#: inc/redux-framework/options-init.php:1530
msgid "This will be the default font for all H3 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:881
#: inc/redux-framework/options-init.php:1556
msgid "This will be the default font for all H4 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:907
#: inc/redux-framework/options-init.php:1582
msgid "This will be the default font for all H5 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:933
#: inc/redux-framework/options-init.php:1608
msgid "This will be the default font for all H6 tags of your website."
msgstr ""

#: inc/redux-framework/options-init.php:985
msgid "This will be the default font for footer menu."
msgstr ""

#: inc/redux-framework/options-init.php:959
msgid "This will be the default font for header menu."
msgstr ""

#: inc/redux-framework/options-init.php:1011
msgid "This will be the default font for inner banner title."
msgstr ""

#: inc/redux-framework/options-init.php:1456
msgid "This will be the default font of your blog."
msgstr ""

#: inc/redux-framework/options-init.php:781
msgid "This will be the default font of your website."
msgstr ""

#. 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2491
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2483
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/redux-framework/options-init.php:373
msgid "Top Header Address"
msgstr ""

#: inc/redux-framework/options-init.php:415
msgid "Top Header Email"
msgstr ""

#: inc/redux-framework/options-init.php:437
msgid "Top Header Facebook Link"
msgstr ""

#: inc/redux-framework/options-init.php:500
msgid "Top Header Google+ Link"
msgstr ""

#: inc/redux-framework/options-init.php:479
msgid "Top Header Linkedin Link"
msgstr ""

#: inc/redux-framework/options-init.php:394
msgid "Top Header Phone"
msgstr ""

#: inc/redux-framework/options-init.php:458
msgid "Top Header Twitter Link"
msgstr ""

#: inc/redux-framework/options-init.php:521
msgid "Top Header Youtube Link"
msgstr ""

#: inc/redux-framework/options-init.php:1686
msgid "Turn it OFF if you want to use external SEO plugin"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2640
msgid "Type"
msgstr ""

#: inc/redux-framework/options-init.php:771
msgid "Typography"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2814
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2487
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2424
msgid "Update recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:614
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3589
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2775
msgid "Upgrade message from the plugin author:"
msgstr ""

#: functions.php:877
msgid "Upgrade your PHP version your running PHP version "
msgstr ""

#: inc/redux-framework/options-init.php:761
msgid "Upload Apple iPhone icon (192x192)"
msgstr ""

#: inc/redux-framework/options-init.php:750
msgid "Upload favicon (Changes from customization preference first)"
msgstr ""

#: inc/redux-framework/options-init.php:739
msgid "Upload site logo (319x78)"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2644
msgid "Version"
msgstr ""

#: inc/redux-framework/options-init.php:673
msgid "VISIT OUR OFFICE !"
msgstr ""

#: inc/redux-framework/options-init.php:1299
msgid "White Sidebar"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2383
msgid "WordPress Repository"
msgstr ""

#: inc/redux-framework/options-init.php:1736
msgid "XML Sitemaps"
msgstr ""

#: inc/header/header-style-two.php:649 inc/header/header-style-two.php:780
#: inc/header/header-style-three.php:648 inc/header/header-style-three.php:779
#: inc/header/header-default.php:134 inc/header/header-style-one.php:649
#: inc/header/header-style-one.php:780
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#. Month Date, Year.
#: inc/header/header-style-two.php:648 inc/header/header-style-two.php:779
#: inc/header/header-style-three.php:647 inc/header/header-style-three.php:778
#: inc/header/header-default.php:133 inc/header/header-style-one.php:648
#: inc/header/header-style-one.php:779
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: inc/redux-framework/options-init.php:1747
msgid ""
"You can exclude posts from the sitemap by entering a comma separated string "
"with the Post ID The format will become something like 1,95,209"
msgstr ""

#: inc/redux-framework/options-init.php:1741
msgid "You can find your XML Sitemap here : "
msgstr ""

#: inc/extras.php:88
msgid "You must provide a numerical value for this option."
msgstr ""

#: inc/extras.php:92
msgid "You must provide less than or equal to 72 for this option."
msgstr ""
